Attribute VB_Name = "Datacon"
Option Explicit
Dim db As New ADODB.Connection
Dim rs As New ADODB.Recordset

Public Sub con()
'Set db = Nothing
'db.Open "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=lic.mdb;"
End Sub
